Шаблон:Prototype/technology/wrapper/styles.css: различия между версиями

Нет описания правки
Нет описания правки
 
Строка 6: Строка 6:
     font-size: var(--font-size-xs);
     font-size: var(--font-size-xs);
     padding: 10px;
     padding: 10px;
     border-top: 10px solid;
     border-top: 8px solid;
     box-shadow: var(--box-shadow-medium);
     box-shadow: var(--box-shadow-medium);
     border-radius: var(--border-radius-medium);
     border-radius: var(--border-radius-medium);
Строка 60: Строка 60:


#Arsenal.ts-Prototype-technology {
#Arsenal.ts-Prototype-technology {
border-top-color: var(--bg-color-red-150);
border-top-color: var(--text-color-red);
}
}
#Industrial.ts-Prototype-technology {
#Industrial.ts-Prototype-technology {
border-top-color: var(--bg-color-yellow-150);
border-top-color: var(--text-color-orange);
}
}
#Experimental.ts-Prototype-technology {
#Experimental.ts-Prototype-technology {
border-top-color: var(--bg-color-purple-150);
border-top-color: var(--text-color-violet);
}
}
#CivilianServices.ts-Prototype-technology {
#CivilianServices.ts-Prototype-technology {
border-top-color: var(--bg-color-green-150);
border-top-color: var(--text-color-lime);
}
}